body {
	height:100%;
	padding:0;
	margin:0;
	background:/*url(https://www.shiftwork.co.nz/themes/default_inner/images/bg.jpg) repeat */ #ffffff top;
	text-align:center;
	color: #222222; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Open Sans' !important; font-size:19px !important; color:#fff !important; text-transform:none !important;font-weight:bold !important; }
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.40 !important;	filter:alpha(opacity=40) !important;}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:block;
	border-top: 1px solid #bf8d53;
	background: url('https://www.shiftwork.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:185px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:0;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("https://www.shiftwork.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */

	background: url("https://www.shiftwork.co.nz/themes/default_inner/images/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;

}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(https://www.shiftwork.co.nz/themes/default_inner/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:185px;}

#page #header #mainlogo {
	position:absolute;
	top:16px;
	left:29px;
	z-index:1;
}
#page #header #mainlogo img{
	max-width: 265px;
}
div#block_1_new {
    position: absolute;
	right:31px;
	top: 36px;
	text-align: right;
}
div#block_1_new > a{
	display: inline-block;
	width: 32px;
	margin-right: 6px;
}
div#block_1_new img {
    max-width: 100%;
}
div#block_1_new h2{
	font-size: 30px;
}
div#block_1_new h2 a{
	color: #000;
	text-decoration: none;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:63px;
	right:35px;
	z-index:1;
}
#page #header #block_1 a {
	display:block;
	width:176px; height:41px;
	background:url(https://www.shiftwork.co.nz/themes/default_inner/images/enquire_now.jpg) no-repeat top;
	font-size:0;
}
#page #header #block_1 a:hover {
	background-position:bottom;
}
#page #header #block_2 {
	display:none;
	position:absolute;
	top:20px;
	right:22px;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}

#page #header #tagline_2 a{
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
	}

#page #header #tagline_2 .fax{
	display:none;
	} 

#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 138px;
}

#menu_inner {
	/*background:url(https://www.shiftwork.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;*/
	height:48px;
}



#page div .sf-menu {
	width:980px;
	margin:0px;
	margin-bottom:6px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("https://www.shiftwork.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 15px transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;order:9;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    color: #db2b2b; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    /*background: #db2b2b;*/
	  
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    /*background: #db2b2b;*/
	  
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    /*background: #e30613;*/
	color: #db2b2b; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 17px;
    font-weight: 700;
	color:#ffffff;
	text-align: left;
	text-transform: capitalize;
	padding:15px 0px 15px 0px; /*adjust padding here*/
	margin: 0 28px;
}

.ie8 #page div .sf-menu a span span {
	margin: 0 27px;
	}

#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:13px;
	width:246px;
	background: url("https://www.shiftwork.co.nz/themes/default_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;	
	padding-bottom:0px;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:106px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.shiftwork.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
	background:  url("https://www.shiftwork.co.nz/themes/default_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.shiftwork.co.nz/themes/default_inner/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 700;
	color:#ffffff;	
	text-align: left;
	text-transform: capitalize;
	padding:9px 13px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(https://www.shiftwork.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 17px;
	margin-top:0px;
	margin-left:35px;
	width: 602px;
}
#img_bottom {
	/*background:url(https://www.shiftwork.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(https://www.shiftwork.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(https://www.shiftwork.co.nz/themes/default_inner/images/doc_bg.png) no-repeat; overflow:hidden;
	width:980px;
	height:391px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('https://www.shiftwork.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('https://www.shiftwork.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}



/*Middle Box*/
#page #middlebox {overflow:hidden; width:324px; float:left; margin:7px 0 0 8px;}
#page #middlebox .box{width:300px; height:106px; overflow:hidden; margin-bottom:6px; margin-top:10px; background:url(https://www.shiftwork.co.nz/themes/default_inner/images/box_bg.png) top no-repeat;}
#page #middlebox .box:hover{background-position:bottom;}

#page #middlebox .box a{font-size:18px; line-height:24px; color:#fff; text-decoration:none; width:284px; height:94px; display:block; padding-left:16px; padding-top:12px;}
#page #middlebox .box a span{color:#fff; }
#page #middlebox .box a:hover{text-decoration:none; color:#db2b2b;}
#page #middlebox .box a:hover span{text-decoration:none; color:#222222;}

#page #middlebox h1 {font-size:24px; color:#fff; font-weight:700; line-height:26px; margin:0; padding:0 0 10px 0; text-align:center;}
#page #middlebox p {padding-bottom:0 !important; font-size:15px; color:#fff; line-height:22px;}

#page #middlebox .box div{margin-bottom:0 !important;}
#page #middlebox .btn p{margin:0; padding:0;}

#page #middlebox .box1 a { background:url(https://www.shiftwork.co.nz/themes/default_inner/images/box1_bg.jpg) no-repeat top; }
#page #middlebox .box1 a:hover { background-position:bottom; }
#page #middlebox .box2 a { background:url(https://www.shiftwork.co.nz/themes/default_inner/images/box2_bg.jpg) no-repeat top; }
#page #middlebox .box2 a:hover { background-position:bottom; }
#page #middlebox .box3 a { background:url(https://www.shiftwork.co.nz/themes/default_inner/images/box3_bg.jpg) no-repeat top; }
#page #middlebox .box3 a:hover { background-position:bottom; }

/*Middle Box*/

/*.miniSurveyView .required{
	color:#fff !important;
	}*/

#main_top {
	clear:both;
	/*	
	background:url(https://www.shiftwork.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(https://www.shiftwork.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {background:#fff;}
#main_inside {overflow:hidden; padding:24px; min-height:300px;}

#page #footer {
	/*background:url(https://www.shiftwork.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;*/
	height:83px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:12px;text-transform:none;font-weight:700;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:none;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:11px;
	margin-right:11px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:19px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}
#page #footer_info #c1 a:hover {
	color:#ababab;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:8px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
	text-decoration:underline;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	/*color:#70706f !important;*/
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}



.vresp_area_d1 {
	background:url(https://www.shiftwork.co.nz/themes/default_inner/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:#f05534; padding:10px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px;}
.vresp_area_d2{
	background:#fff;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	behavior: url(https://www.shiftwork.co.nz/themes/default_inner/PIE.htc);
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-10px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 10px;
}

.vresp_area_s2 {
	margin:-20px 0 0 133px;
	float:left;
}

body #top_header div .sf-menu{
	display: flex;
}
body #top_header div .sf-menu li{
	flex-direction: column;
}
body #top_header div .sf-menu li.last(
	order:9;
)
body .blog-attributes{
	height: auto;
}


.news-wrapper {
    padding-top: 10px;
}
.news-item {
    overflow: hidden;
	clear: both;
	margin-bottom: 30px;
}
.news-thumb-img {
    float: left;
    width: 30%;
	margin-right: 3%;
	max-height: 179px;
}
.news-thumb-img img{
	max-width: 100%;
}
.news-content-cover {
    float: left;
	width: 67%;
	
	position: relative;
	min-height: 179px;
}
.news-title h4 {
    margin-top: 0;
    font-size: 20px;
    line-height: 24px;
    padding-top: 0;
    font-weight: 500;
    margin-bottom: 8px;
}
.news-title h4 a{
	text-decoration: none;
	text-transform: capitalize;
}
.news-title h4 a:hover{
    text-decoration: underline;
}
.news-title ,.news-info{
	position: relative;
	z-index: 3;
}
.news-info >p {
    margin: 0 15px;
}
.news-info >div, .news-info >p {
    display: inline-block;
    color: #000;
}
.news-info .fa{
	font-size: 18px;
	color: #959595;
	margin-right: 5px;
}
.overlay{	
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    left: 0;
    height: 150px;
    background: url(https://www.shiftwork.co.nz/themes/default_inner/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.news-content-cover .readbtn {
    position: absolute;
	z-index: 3;
	bottom: 0;
	left: 0;
}
.news-content-cover .readbtn a.readmore {
    text-decoration: none;
	margin-top: 5px;
	font-weight: bold;
    padding: 5px 10px;
    border: 2px solid #000;
    text-transform: uppercase;
    color: #000;
    width: auto;
	display: inline-block;
}
.news-content-cover .readbtn a.readmore:hover{
	background: #000;
	transition: background-color 300ms ease-out;
	color: #fff;
}
.news-commentcount a {
    text-decoration: none;
}
.news-commentcount a:hover {
    text-decoration: underline;
}
.news-info {
    margin-bottom: 7px;
}
.news-title h1{
	margin-bottom: 20px;
}
.sidebar-news-wrapper {
    margin-top: 68px;
}
.sidebar-news-wrapper .news-title h1{
	background: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
	padding: 8px 15px;
	margin-bottom: 0;
}
.recent-news-list {
    border: 1px solid #ececec;
}
.recent-news-list .recent-news-item {
    overflow: hidden;
	border-bottom: 1px solid #ececec;
	padding: 0 15px;
}
.recent-news-list .recent-news-item h3{
	margin: 8px 0px;
}
.recent-news-list .recent-news-item a{
	text-decoration: none;
	font-weight: normal;
	text-transform: capitalize;
}
.recent-news-list .recent-news-item a:hover{
	text-decoration: underline;
}
form.ccm-search-block-form{    margin: 10px 0;}
form.ccm-search-block-form h3 {
    display: inline-block;
	margin-right: 8px;
	font-size: 18px;
    text-transform: capitalize;
}
form.ccm-search-block-form input[type="text"] {
    height: 32px;
    width: 100%;
    max-width: 300px;
    border: 1px solid #c5c5c5;
	padding-left: 5px;
	
    box-sizing: border-box;
}
form.ccm-search-block-form input.ccm-search-block-submit {
    height: 28px;
    background: #fff;
    width: 30px;
    margin-left: -35px;
    border: 0;
    background-image: url(https://www.shiftwork.co.nz/themes/default_inner/search.png);
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
	color: transparent;
	
    box-sizing: border-box;
}
.sidebar-news-wrapper {
    margin-top: 85px;
}
.blog-pagination {
}
.news-list div.ccm-pagination {
    position: relative;
    padding-top: 40px;
	text-align: left;
}
.news-list div.ccm-pagination span.ccm-page-right, .news-list div.ccm-pagination span.ccm-page-left {
    overflow: hidden;
}
.news-list div.ccm-pagination > span {
    margin-right: 4px;
    font-weight: 500;
    font-size: 16px;
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    vertical-align: middle;
    background-color: #fff;
    color: #fff;
    border: 1px solid #000;
	position: relative !important;
	text-align: center;
}
.news-list div.ccm-pagination span.currentPage {
    background-color: #000;
}
.news-list div.ccm-pagination span.ccm-page-right .ltgray, .news-list div.ccm-pagination span.ccm-page-left .ltgray {
    cursor: not-allowed;
    color: transparent;
}
.news-list div.ccm-pagination span.ccm-page-right > span, .news-list div.ccm-pagination span.ccm-page-left > span {
    text-indent: -999px;
}
.news-list div.ccm-pagination span.ccm-page-left > span:before {
    content: "<";
}
.news-list div.ccm-pagination span.ccm-page-right > span:before {
    content: ">";
}
.news-list div.ccm-pagination span.ccm-page-left > span:hover:before, .news-list div.ccm-pagination span.ccm-page-right > span:hover:before {
    color: #fff;
}
.news-list div.ccm-pagination span.ccm-page-right > span:before, .news-list div.ccm-pagination span.ccm-page-left > span:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 40px;
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    text-indent: 0;
    line-height: 40px;
    color: #000;
}
.news-list div.ccm-pagination span:hover a, .news-list div.ccm-pagination span:hover a:hover {
    color: #fff;
}
.news-list div.ccm-pagination span.ccm-page-left > span a, .news-list div.ccm-pagination span.ccm-page-right > span a {
    position: relative;
    z-index: 8;
}
.news-list div.ccm-pagination > span:hover {
    background-color: #000;
    color: #fff;
}
.news-list div.ccm-pagination span a {
    text-decoration: none !important;
    display: block;
}
.news-info >p {
    text-transform: uppercase;
}
.news-info >div {
    text-transform: capitalize;
}
#pb_sidebar a {
    text-transform: capitalize;
    text-decoration: none;
}
.recent-news-list .recent-news-item a:hover {
    color: #000;
    text-decoration: none;
}
.news-title h4 a:hover,.news-commentcount a:hover {
    color: #000;
    text-decoration: none;
}
.blog-attributes h1 {
    text-transform: capitalize;
}
body .blog-attributes{
	height: auto;
}
#st-1.sharethis-inline-share-buttons,#st-3.sharethis-inline-share-buttons {
	text-align: left;
	margin-top: 20px;
}
@media (max-width:767px){
	.overlay{
		height: 130px;
	}
	.news-thumb-img {
		width: 100%;
		margin-bottom: 15px;
		margin-right: 0;
		max-height: none;
	}
	.news-content-cover {
		width: 100%;
		min-height: 160px;
	}
}
/* Vr style */